<?xml version="1.0" encoding="utf-8"?>
<component size="482,136" extention="Button">
  <displayList>
    <image id="n3_d3a9" name="n3" src="ob5c2e" fileName="img/btn_huang.png" xy="0,-2" size="482,139">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n5_d3a9" name="text_gold" xy="225,25" size="202,79" fontSize="60" color="#ffffff" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="4" singleLine="true" text="{price=199}"/>
    <image id="n8_irrg" name="n8" src="cou6b8" fileName="img/gold.png" xy="99,15"/>
  </displayList>
  <Button/>
</component>